.footer-block {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    position: relative;
    top: 5670px;
    height: 413px;
    background: #222222;

    @media (max-width: 1024px) {
        top: 7270px;
    }

    @media (max-width: 768px) {
        top: 7500px;
    }

    @media (max-width: 425px) {
        top: 3303px;
        height: 550px;
    }

    // @media (max-width: 425px) {
    //     top: 7330px;
    // }

    .footer-block-wrap {
        display: flex;
        flex-direction: column;
        width: 100%;
        max-width: 1200px;
        height: 219px;

        @media (max-width: 1131px) {
            max-width: 975px;
        }

        @media (max-width: 900px) {
            max-width: 835px;
        }

        @media (max-width: 768px) {
            max-width: 675px;
        }

        @media (max-width: 425px) {
            max-width: 400px;
        }

        @media (max-width: 404px) {
            max-width: 370px;
        }

        @media (max-width: 375px) {
            max-width: 355px;
        }

        .footer-block-up {
            display: flex;
            width: 100%;
            max-width: 1200px;
            height: 60px;
            align-items: center;
            position: relative;
            top: -58px;

            @media (max-width: 425px) {
                // flex-wrap: wrap;
                max-width: 400px;
                top: -130px;
            }

            .footer-block-up__left-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                width: 608px;
                height: 60px;
                position: relative;
                top: -7px;

                .footer-block-up__left-side-title {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #FFFFFF;
                    z-index: 1;
                    width: 103px;
                    height: 49px;
                }

                .footer-block-up__left-side-text {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    z-index: 1;

                    @media (max-width: 425px) {
                        display: none;
                    }
                }
            }

            .footer-block-up__right-side {
                display: flex;
                flex-direction: column;
                // justify-content: end;
                width: 574px;
                // position: relative;
                // top: 20px;
                // width: 173px;
                height: 60px;
                align-items: flex-end;

                .a {
                    display: flex;
                }

                .footer-block-up__right-side-tel {
                    display: flex;
                    width: 173px;
                    height: 29px;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 24px;
                    line-height: 120%;
                    color: #FFFFFF;
                }

                .footer-block-up__right-side-email {
                    width: 173px;
                    height: 21px;
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 150%;
                    letter-spacing: 0.005em;
                    color: #FFFFFF;
                }
            }
        }

        .footer-block-line {
            display: flex;
            width: 1180px;
            height: 0px;
            border: 1px solid rgba(255, 255, 255, 0.2);
            position: relative;
            top: -28px;

            @media (max-width: 425px) {
                display: none;
            }
        }

        .footer-down-block {
            display: flex;
            width: 100%;
            max-width: 1200px;
            height: 159px;
            position: relative;
            top: 6px;

            @media (max-width: 425px) {
                flex-wrap: wrap;
                max-width: 400px;
                top: -88px;
            }

            .footer-down-block_lm-side-wrap {
                display: flex;
                justify-content: space-between;
                width: 100%;
                max-width: 461px;
                height: 159px;

                .footer-down-block_left-side {
                    display: flex;
                    flex-direction: column;
                    width: 206px;
                    height: 159px;

                    .footer-down-block_left-side__title {
                        display: flex;
                        width: 102px;
                        height: 27px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 18px;
                        line-height: 150%;
                        color: #FFFFFF;
                        margin-bottom: 12px;
                    }

                    .footer-down-block_left-side__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 150%;
                        color: #FFFFFF;
                        margin-top: 8px;
                    }
                }

                .footer-down-block_middle-side {
                    display: flex;
                    flex-direction: column;
                    width: 153px;
                    height: 159px;

                    .footer-down-block_middle-side__title {
                        display: flex;
                        width: 58px;
                        height: 27px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 18px;
                        line-height: 150%;
                        color: #FFFFFF;
                        margin-bottom: 12px;
                    }

                    .footer-down-block_middle-side__text {
                        display: flex;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 150%;
                        color: #FFFFFF;
                        margin-top: 8px;
                    }
                }
            }

            .footer-down-block_right-side {
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                align-items: flex-end;
                width: 100%;
                max-width: 744px;
                height: 159px;

                @media (max-width: 425px) {
                    max-width: 350px;
                    position: relative;
                    top: 55px;
                }

                .footer-down-block_right-side__social-wrap {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-between;
                    width: 266px;
                    height: 57px;

                    @media (max-width: 425px) {
                        align-items: center;
                        position: relative;
                        left: -20px;
                    }

                    .footer-down-block_right-side__social-title {
                        display: flex;
                        width: 206px;
                        height: 27px;
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 18px;
                        line-height: 150%;
                        color: #FFFFFF;
                    }

                    .footer-down-block_right-side__social-icon {
                        display: flex;
                        justify-content: space-between;
                        width: 126px;
                        height: 18px;

                        .footer-down-block_right-side__social-icon__insta {
                            display: flex;
                            width: 18px;
                            height: 18px;
                            background-image: url(../images/outsource/insta-18.png);
                        }

                        .footer-down-block_right-side__social-icon__vk {
                            display: flex;
                            width: 18px;
                            height: 12px;
                            background-image: url(../images/outsource/vk.png);
                        }

                        .footer-down-block_right-side__social-icon__tik-tok {
                            display: flex;
                            width: 16px;
                            height: 18px;
                            background-image: url(../images/outsource/tt.png);
                        }

                        .footer-down-block_right-side__social-icon__fb {
                            display: flex;
                            width: 10px;
                            height: 18px;
                            background-image: url(../images/outsource/fb.png);
                        }
                    }
                }

                .footer-down-block_right-side__address {
                    display: flex;
                    width: 266px;
                    height: 63px;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 14px;
                    line-height: 150%;
                    letter-spacing: 0.005em;
                    color: #FFFFFF;

                    @media (max-width: 425px) {
                        width: 350px;
                    }
                }
            }
        }
    }
}


// ----------------------

/* footer {
    position: relative;
} */

div#particles-fullwin-wrapper {
    position: absolute;
    top: 0;

    canvas {
        @media (min-width: 2559px) and (max-width: 2560px) {
            width: 2560px !important;
        }
    }
}